Delete external event

DELETE
/api/v1/tasks/{id}/external-events/{externalEventId}/delete

Delete a specific external event associated with a task identified by its ID and the ID of the external event.

Authorization

auth ApiKey
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"

In: header

X-API-KEY<token>

Internal API key for admin endpoints. Example: "X-API-KEY: {key}"

In: header

Path Parameters

id*string

The ID of the task.

Formatuuid
externalEventId*string

The ID of the external event to delete.

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08/external-events/497f6eca-6276-4993-bfeb-53cbbbba6f08/delete"
"string"